*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto;
}

body{

    background:url("assets/background.webp") no-repeat center center/cover;
    height:100vh;
    color:white;

}

.overlay{
    background:rgba(0,0,0,0.36);
    min-height:100vh;
    display:flex;
    flex-direction:column;
}

.header{

    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 40px;

}

.logo{
    display:flex;
    align-items:center;
    gap:12px;
}

.dev-icon{

    width:44px;
    height:44px;
    border-radius:10px;

}

nav a{

    color:white;
    margin-left:20px;
    text-decoration:none;
    opacity:0.9;

}

nav a:hover{

    opacity:1;

}

.hero{

    text-align:center;
    padding:80px 20px;

}

.hero h2{

    font-size:42px;
    margin-bottom:10px;

}

.hero p{

    opacity:0.8;
    margin-top:28px;

}

.apps{

    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
    padding:40px;

}

.app-card{

    width:220px;
    background:rgba(255,255,255,0.08);
    backdrop-filter:blur(10px);
    border-radius:16px;
    padding:20px;
    text-align:center;
    transition:0.3s;

}

.app-card:hover{

    transform:translateY(-5px);
    background:rgba(255,255,255,0.15);

}

.app-card img{

    width:80px;
    border-radius:18px;
    margin-bottom:10px;

}

.app-card h3{

    margin-bottom:6px;

}

.app-card p{

    font-size:14px;
    opacity:0.7;
    margin-bottom:10px;

}

.app-card a{

    text-decoration:none;
    color:#66aaff;

}

footer{

    text-align:center;
    margin-top:auto;
    padding:30px;
    font-size:14px;
    opacity:0.8;

}

footer a{

    color:white;
    text-decoration:none;
    margin:0 8px;

}


/* 移动端 */

@media (max-width:600px){

    .hero h2{
        font-size:30px;
    }

    .header{

        flex-direction:column;
        gap:10px;

    }

    nav{
        margin-top:10px;
    }

    .apps{

        gap:20px;

    }

    .app-card{

        width:160px;

    }

}

.copyright{

    margin-top:18px;   /* 控制和上面链接的距离 */

}